Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## oracle.xml.parser.v2
Interface NSName

All Superinterfaces:
  NSName

Deprecated. - use oracle.xml.util.NSName

      public interface NSName

extends NSName

This interface provides Namespace support for Element and Attr names

Method Summary

Methods inherited from interface oracle.xml.util.NSName
`getExpandedName, getLocalName, getNamespace, getPrefix, getQualifiedName`

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2003, 2009, Oracle and/or its affiliates. All rights reserved.